body {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    background-color: #e9ecef;
}

#centercontent {
    background-color: #e9ecef;
    min-height: 100vh;
}

#buttonSubmit {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    border: 1px solid #000000;
    border-radius: 10px;
    background-color: #ffbfdd;
    color: #000000;
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
}

#allstatus {
    background-color: #ffffff;
}

#hellouser {
    color: #000000;
}

#fontSemibold, #TitleStatus, #hellouser, #statushistory {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

#TitleStatus, #statushistory {
    text-align: center;
}

#statushistory {
    font-size: xx-large;
    color: #ffbfdd;
}

.centerBlock {
    display: table;
    margin: auto;
}

.my-custom-scrollbar {
    position: relative;
    overflow: auto;
}

.table-wrapper-scroll-y {
    display: block;
}

.verticalcenter {
    margin: 0;
    top: 50%;
    -ms-transform: translateY(+35%);
    transform: translateY(+35%);
}

nav {
    background-color: #ffbfdd;
    font-size: medium;
}

.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #000000;
}

#jumbotitle {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 0.07em;
}

#form {
    padding-left: 0;
}

.jumbotron {
    background-color: #ffbfdd;
}